
Redmine - Feature #5341

Default issue description per tracker basis

2010-04-16 23:49 - Felipe Campo

Status: Closed Start date: 2010-04-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

As a template per tracker basis, some times custom fields are not enough or the description in too short (just my examples)

In those cases would be usefull to have a default content of the description field in a per tracker basis that only would be filled if the

current description field of the issue is blank or the current content match with de default content of the tracker before it get changed

72?

Related issues:

Related to Redmine - Feature #6715: Issue templates New 2010-10-20

Is duplicate of Redmine - Patch #2931: Templating for description of new tick... New

History

#1 - 2010-09-02 13:43 - Joris Verschoor

Vote +1

Would be nice to have this on a per-tracker basis.

And maybe an override for project-tracker  combination.

#2 - 2010-09-02 21:09 - Eric Davis

- Category set to Issues

- Assignee deleted (Eric Davis)

#3 - 2011-08-17 12:04 - Terence Mill

+1

#4 - 2011-11-01 19:26 - Aaron S.

+ 1

#5 - 2012-08-28 14:42 - Jonas J

+1

#6 - 2013-06-04 10:26 - Tomislav Nakic-Alfirevic

Joris Verschoor wrote:

Vote +1

Would be nice to have this on a per-tracker basis.

And maybe an override for project-tracker  combination.

 +1

I keep copy-pasting things like this when creating new issues:

Description

Benefits

benefit 1

benefit 2
Breakdown:

Validation procedure

step 1

step 2

Having it appear by default would hugely help consistency across projects and make requirements much easier to comprehend.

#7 - 2017-02-04 01:47 - Go MAEDA

- Is duplicate of Patch #2931: Templating for description of new tickets by Tracker added

#8 - 2017-02-04 01:48 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #2931.
